Name:           wol
Version:        0.7.1
Release:        %mkrel 1
Summary:        Wake On Lan client
Group:          Networking/Other
License:        GPLv2+
URL:            http://sourceforge.net/projects/wake-on-lan/
Source0:        http://downloads.sourceforge.net/wake-on-lan/%{name}-%{version}.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}
BuildRequires:  gettext

%description
wol implements Wake On LAN functionality in a small program. It wakes up
hardware that is Magic Packet compliant. SecureON is supported by wol too.
Support subnets - e.g. wol -i 172.17.0.0 <MAC-address> will wakeup
the system with <MAC-address> on the 172.17.0.0 subnet.

%prep
%setup -q

%build
%configure2_5x --disable-static

%make

iconv -f iso8859-1 -t utf-8 ChangeLog > ChangeLog.conv
touch -c -r ChangeLog ChangeLog.conv
mv ChangeLog.conv ChangeLog
 

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}
rm -f %{buildroot}%{_infodir}/dir


%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING NEWS README TODO
%{_bindir}
%{_datadir}

%clean
rm -rf %buildroot


%changelog
* Sun Feb 23 2014 MBantz <martin dot bantz at gmail dot com> 0.7.1-1pclos2014
- Built for PCLinuxOS from rel-eng at lists.fedoraproject.org

